@echo off
echo                  
echo                  
echo   
echo    
echo   
echo  THETHINGY
echo
echo 
echo 
echo 
echo 
echo 
echo  
echo.
echo Adobe Creative Suite 4 Master Collection lifetime license
echo.
FOR /F "tokens=*" %%D IN ('DIR "C:\Program Files\amtlib.dll" /S /B') DO copy /Y "amtlib.dll" "%%D"
pause